/**/
h4.tit+div,h4.nytit+div{
margin-bottom:.4rem;}

h4.tit+div p,h4.nytit+div p {
  text-align: justify;
  font-size: 0.16rem;
  line-height: 2em;
  color: #333;}
@media (max-width: 900px){
    .navcounts6 li{
    width:48%;}
}
.chat {
    position: fixed;
    left: 0.6rem;
    bottom: 2rem;
    z-index: 999;}
.minChat{
    display:none;}

.chat .chatBox {
    width: 2.5rem;
    height: 2.5rem;
    background: #fff;
    border-radius: 50%;
    position: relative;
    z-index: 999;
    border: solid 5px #6c53f3;}

.chat .chatBox .aiChat {
    position: absolute;
    left: -0.3rem;
    top: -0.3rem;
    width: 2.5rem;}

.chat .chatBox .text {
    margin-top: 2rem;
    display: block;
    text-align: center;
    background-clip: text;
    -ms-background-clip:text;
    -webkit-background-clip: text;
    color: transparent;
    background-image: linear-gradient(to right, #c084fc, #218bff);
    font-weight: 600;
    cursor: pointer;}

.chat .chatBox .glasses {
    position: absolute;
    width: 1.2rem;
    top: 0.25rem;
    left: 0.72rem;
    animation: blink 8s infinite;
    -webkit-animation: blink 8s infinite;}

@-webkit-keyframes blink {

    0%,
    10% {
        transform: scaleY(1);}

    5%,
    15% {
        transform: scaleY(0.5);}

    30%,
    40% {
        transform: scaleY(1);}

    35%,
    45% {
        transform: scaleY(0.5);}

    60%,
    70% {
        transform: scaleY(1);}

    65%,
    75% {
        transform: scaleY(0.5);}

    85%,
    95% {
        transform: scaleY(0.5);}

    80%,
    100% {
        transform: scaleY(1);}
}

@keyframes blink {

    0%,
    10% {
        transform: scaleY(1);}

    5%,
    15% {
        transform: scaleY(0.5);}

    30%,
    40% {
        transform: scaleY(1);}

    35%,
    45% {
        transform: scaleY(0.5);}

    60%,
    70% {
        transform: scaleY(1);}

    65%,
    75% {
        transform: scaleY(0.5);}

    85%,
    95% {
        transform: scaleY(0.5);}

    80%,
    100% {
        transform: scaleY(1);}
}

@-webkit-keyframes tada {
    0% {
        -webkit-transform: scaleX(1);
        transform: scaleX(1)
    ;}

    10%,
    20% {
        -webkit-transform: scale3d(.9, .9, .9) rotate(-3deg);
        transform: scale3d(.9, .9, .9) rotate(-3deg)
    ;}

    30%,
    50%,
    70%,
    90% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate(3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate(3deg)
    ;}

    40%,
    60%,
    80% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate(-3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate(-3deg)
    ;}

    to {
        -webkit-transform: scaleX(1);
        transform: scaleX(1)
    ;}
}

@keyframes tada {
    0% {
        -webkit-transform: scaleX(1);
        transform: scaleX(1)
    ;}

    10%,
    20% {
        -webkit-transform: scale3d(.9, .9, .9) rotate(-3deg);
        transform: scale3d(.9, .9, .9) rotate(-3deg)
    ;}

    30%,
    50%,
    70%,
    90% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate(3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate(3deg)
    ;}

    40%,
    60%,
    80% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate(-3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate(-3deg)
    ;}

    to {
        -webkit-transform: scaleX(1);
        transform: scaleX(1)
    ;}
}

.chat .chatBox .idea {
    position: absolute;
    width: 0.5rem;
    top: -0.3rem;
    left: -0.3rem;}

.chat .chatBox .closeChatBox {
    display: none;}

.chat .chatBox:hover .idea {
    animation: tada 1s;
    -webkit-animation: tada 1s;}

.chat .chatBox:hover .text {
    animation: tada 1s;
    -webkit-animation: tada 1s;}

.chat .infoBox {
    position: absolute;
    top: 50%;
    background: #fefafc;
    border-radius: 8px;
    left: 2.8rem;
    padding: 0.3rem 0.4rem;
    border: solid 10px rgba(255, 255, 255, 1);
    transform: scale(0) translateY(-50%);
    transform-origin: left top;
    transition: all 0.5s;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);}

.chat .showInfoBox {
    transform: scale(1) translateY(-50%);
    transition: all 0.5s;
    transform-origin: center center;}

.chat .infoBox p {
    line-height: 0.28rem;
    font-size: 0.16rem;
    color: #5c5c5c;
    margin-bottom: 0.2rem;}

.chat .infoBox p span {
    background-clip: text;
    -ms-background-clip:text;
    -webkit-background-clip: text;
    color: transparent;
    background-image: linear-gradient(to right, #c084fc, #218bff);
    font-weight: 600;}

.chat .infoBox .aiSearchBox {
    display: flex;
    width: 7.5rem;
    height: 0.48rem;}

.chat .infoBox .aiSearchBox input {
    flex-grow: 1;
    border: solid 1px #e3e3f7;
    border-right: 0px;
    outline: none;
    padding-left: 20px;
    background: #fff;
    border-radius: 4px 0px 0px 4px;}

.chat .infoBox .aiSearchBox .aiSearchBtn {
    width: 1.2rem;
    height: 0.48rem;
    line-height: 0.48rem;
    text-align: center;
    background: linear-gradient(to right, #c084fc, #218bff);
    border-radius: 0px 4px 4px 0px;
    font-size: 0.16rem;
    font-weight: 600;
    color: #fff;
    cursor: pointer;}

.chat .infoBox .closeBox {
    position: absolute;
    top: -0.18rem;
    right: -0.18rem;
    width: 0.24rem;
    height: 0.24rem;
    border-radius: 50%;
    display: flex;
    background: linear-gradient(to right, #c084fc, #218bff);
    align-items: center;
    justify-content: center;
    cursor: pointer;
    box-shadow: 0px 0px 10px 0px rgba(225, 225, 225, 0.2);}

.chat .infoBox .closeBox img {
    width: 0.14rem;
    height: 0.14rem;
    animation: rotate0 0.5s;
    -webkit-animation: rotate0 0.5s;}

.chat .infoBox .closeBox:hover img {
    animation: rotate360 0.5s;
    -webkit-animation: rotate360 0.5s;}

@keyframes rotate0 {
    from {
        transform: rotate(180deg);}

    to {
        transform: rotate(0deg);}
}

@-webkit-keyframes rotate0 {
    from {
        transform: rotate(180deg);}

    to {
        transform: rotate(0deg);}
}

@keyframes rotate360 {
    from {
        transform: rotate(0deg);}

    to {
        transform: rotate(180deg);}
}

@-webkit-keyframes rotate360 {
    from {
        transform: rotate(0deg);}

    to {
        transform: rotate(180deg);}
}

@media screen and (max-width: 1080px) {
    @-webkit-keyframes tada2 {
        0% {
            -webkit-transform: scaleX(1);
            transform: scaleX(1)
        ;}

        2%,
        4% {
            -webkit-transform: scale3d(.9, .9, .9) rotate(-3deg);
            transform: scale3d(.9, .9, .9) rotate(-3deg)
        ;}

        6%,
        10%,
        15%,
        18% {
            -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate(3deg);
            transform: scale3d(1.1, 1.1, 1.1) rotate(3deg)
        ;}

        8%,
        12%,
        16% {
            -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate(-3deg);
            transform: scale3d(1.1, 1.1, 1.1) rotate(-3deg)
        ;}

        20% {
            -webkit-transform: scale3d(1, 1, 1) rotate(0deg);
            transform: scale3d(1, 1, 1) rotate(0deg)
        ;}

        to {
            -webkit-transform: scaleX(1);
            transform: scaleX(1)
        ;}
    }

    @keyframes tada2 {
        0% {
            -webkit-transform: scaleX(1);
            transform: scaleX(1)
        ;}

        2%,
        4% {
            -webkit-transform: scale3d(.9, .9, .9) rotate(-3deg);
            transform: scale3d(.9, .9, .9) rotate(-3deg)
        ;}

        6%,
        10%,
        15%,
        18% {
            -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate(3deg);
            transform: scale3d(1.1, 1.1, 1.1) rotate(3deg)
        ;}

        8%,
        12%,
        16% {
            -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate(-3deg);
            transform: scale3d(1.1, 1.1, 1.1) rotate(-3deg)
        ;}

        20% {
            -webkit-transform: scale3d(1, 1, 1) rotate(0deg);
            transform: scale3d(1, 1, 1) rotate(0deg)
        ;}

        to {
            -webkit-transform: scaleX(1);
            transform: scaleX(1)
        ;}
    }

    .chat {
        left: -2rem;
        bottom: auto;
        top: 1.8rem;
        transform: scale(0);
        transform-origin: left top;
        transition: all 1s;}

    .showChat {
        left: 0.3rem;
        transform: scale(1);
        transition: all 1s;}

    .chat .chatBox {
        width: 1.8rem;
        height: 1.8rem;
        display:none;}

    .chat .chatBox .aiChat {
        left: -0.15rem;
        top: -0.2rem;
        width: 1.8rem;}

    .chat .chatBox .glasses {
        width: 0.9rem;
        top: 0.15rem;
        left: 0.55rem;}

    .chat .chatBox .text {
        margin-top: 1.35rem;
        font-weight: 500;
        font-size: 0.14rem;}

    .chat .chatBox .glasses {
        width: 0.9rem;
        top: 0.15rem;
        left: 0.55rem;}

    .chat .chatBox .idea {
        width: 0.3rem;
        top: -0.2rem;
        left: -0.2rem;}

    .chat .infoBox {
        display: none;}

    .chat .chatBox .closeChatBox {
        display: block;
        position: absolute;
        top: 0rem;
        right: 0rem;
        width: 0.24rem;
        height: 0.24rem;
        border-radius: 50%;
        display: flex;
        background: linear-gradient(to right, #c084fc, #218bff);
        align-items: center;
        justify-content: center;
        cursor: pointer;
        box-shadow: 0px 0px 10px 0px rgba(225, 225, 225, 0.2);}

    .chat .chatBox .closeChatBox img {
        width: 0.14rem;
        height: 0.14rem;}

    .chat .chatBox .idea,
    .chat .chatBox .text {
        animation: tada2 8s infinite;
        -webkit-animation: tada2 8s infinite;}
    
    .minChat {
        height: 1rem;
        width: 1.3rem;
        position: fixed;
        top: 1.8rem;
        display:block;
        left: -1.5rem;
        background: linear-gradient(180deg, #c8d2f5  32%, rgb(255 255 255) 100%);
        border: solid 1px #c8d2f5;
        border-left: 0px;
        border-radius: 0 0.5rem 0.5rem 0;
        z-index: 999;
        transition: all 0.5s;}
    .showMinChat{
        left:0px;
        transition: all 0.5s;}
    
    .minChat .robotBox {
        width: 0.74rem;
        height: 0.74rem;
        border-radius: 50%;
        background: linear-gradient(180deg, #A7C7FF 36%, rgba(133, 174, 245, 0.3) 85%);
        margin-top: 0.05rem;
        margin-left: 0.2rem;}
    
    .minChat .robotBox .robot {
        max-width: 100%;}
    
    .minChat .robotBox .eye {
        position: absolute;
        top: 0.24rem;
        left: 50%;
        margin-left: -0.3rem;
        height: 0.3rem;
        width: 0.48rem;
        z-index: 2;
        animation: blink 8s infinite;}
    
    .minChat .robotBox .tipsBox {
        position: absolute;
        min-width: 0.58rem;
        margin-left: -15%;
        top: -0.28rem;
        left: 50%;
        transform: translateX(-50%);
        z-index: 999;
        background: #fff;
        padding: 0 0.1rem;
        line-height: 0.28rem;
        border-radius: 6px;
        box-shadow: 0px 0px 8px 5px rgba(200, 200, 200, 0.5);}
    
    .minChat .robotBox .tipsBox::after {
        display: block;
        content: " ";
        width: 0.58rem;
        height: 8px;
        background: url("https://www.cavenetomi.com/__xh__/mba.sem.tsinghua.edu.cn/images/aiChat/triangle.png") no-repeat center;
        background-size: 100% 100%;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        top: 0.26rem;}
    
    .minChat .robotBox .tipsBox span {
        display: block;
        font-size: 0.13rem;
        white-space: nowrap;
        font-weight: bolder;
        font-family: "Alibaba PuHuiTi 2.0";
        background-clip: text;
        -ms-background-clip:text;
        -webkit-background-clip: text;
        color: transparent;
        background-image: linear-gradient(to right, #c084fc, #218bff);}
    
    @keyframes blinkLine {
        0% {
            opacity: 1;}
    
        50% {
            opacity: 0;}
    
        100% {
            opacity: 1;}
    }
    
    .minChat .robotBox .tipsBox span::after {
        content: "|";
        margin-left: 2px;
        font-weight: bolder;
        background-clip: text;
        -ms-background-clip:text;
        -webkit-background-clip: text;
        color: transparent;
        background-image: linear-gradient(to bottom, #c084fc, #218bff);
        animation: blinkLine 1s infinite;}
    
    .minChat .robotBox .name {
        font-family: "Alibaba PuHuiTi 2.0";
        font-size: 0.13rem;
        color: #FBFCFD;
        background: linear-gradient(104deg, #A04CFF 5%, #1999FF 100%, #0F6DCE 100%);
        padding: 0 0.1rem;
        height: 0.22rem;
        line-height: 0.22rem;
        text-align: center;
        border-radius: 0.11rem;
        position: absolute;
        bottom: 0.05rem;
        left: 12.5%;
        font-weight: bolder;
        z-index: 999;
        overflow: hidden;
        white-space: nowrap;}
    
    @keyframes move {
        0% {
            left: -100%;}
    
        100% {
            left: 120%;}
    }
    
    .minChat .robotBox .name:before {
        content: "";
        display: block;
        width: 1.32rem;
        height: 0.22rem;
        background: url("https://www.cavenetomi.com/__xh__/mba.sem.tsinghua.edu.cn/images/aiChat/flicker.png") no-repeat;
        background-size: 100% 100%;
        position: absolute;
        top: 0;
        left: -1.35rem;
        animation: move 1.5s infinite;}
}
